@media only screen and (max-width: 1220px) {
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 1024px;
	}
	
	.two-columns .panel-grid-cell:first-child .panel-widget-style {
		padding-left: 40px;
	}
	
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-right: 40px;
	}
}

@media only screen and (max-width: 1199px) {
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 1024px;
	}
	
	.site-header {
		padding: 10px 0 20px;
	}
	
	.site-header .title-area {
		max-width: 180px;
	}
	
	.site-header .main-menu-container,
	.site-header.site-header--clone .main-menu-container {
		margin: 22px 0px -24px 20px;
	}
	
	.site-header.stick .main-menu-container,
	.site-header.site-header--clone .main-menu-container {
		margin: 15px 10px -25px 70px;
	}
	
	.ubermenu-main > ul > li > .ubermenu-target {
		padding: 10px 5px 15px;
		min-width: 130px;
	}
	
	.nav-primary .genesis-nav-menu > li > a,
	.nav-header .genesis-nav-menu > li > a {
		padding: 8px 8px;
	}
	
	.header-widget-area .search-widget {
		margin-left: 10px;
	}
	
}

@media only screen and ( max-width: 1056px ) {
	.site-header.stick .main-menu-container,
	.site-header.site-header--clone .main-menu-container {
		margin: 15px 10px -25px 30px;
	}
}

@media only screen and ( max-width: 1024px ) {
    
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 1000px;
	}

    /* Sticky Sidebar Fix */
    .content-sidebar .content {
		display: block;
		float: none;
		margin: 0px auto 50px;
	}
	
	.content-sidebar .sidebar {
		float: none;
		margin: 30px auto;
	}
    
	.content-sidebar .content,
	.content-sidebar .sidebar {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	.is_stuck {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	/* Sidebar */
	.content-sidebar .sidebar {
		float: none;
		width: 820px;
		margin: 40px auto 0;
		display: block;
		clear: both;
	}
	
	.sidebar .search-form {
		position: relative;
	}
	
	.search-form input[type="text"],
	.search-form input[type="search"] {
		width: 100%;
		padding-right: 44px;
	}
	
	.search-form input[type="submit"] {
		position: absolute;
		right: 0;
	}
	
	.sidebar-posts  {
		text-align: center;
	}
	
	.sidebar-posts .item {
		display: inline-block;
		width: 300px;
		vertical-align: top;
		margin: 0 10px 10px;
	}
	
	.sidebar-buttons {
		text-align: center;
	}
	
	.sidebar-buttons .btn {
		width: initial;
		padding: 14px 30px;
	}
	
	.sidebar-posts .post-item .overlay {
		text-align: left;
	}
	
	.sidebar-posts .post-item {
		display: inline-block;
		margin-right: 20px;
	}
	
	.two-columns .panel-grid-cell:first-child .panel-widget-style {
		padding-right: 40px;
	}
	
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-left: 40px;
	}
	
	.slick-prev,
	.services-carousel .slick-prev {
		left: -15px;
	}
	
	.slick-next,
	.services-carousel .slick-next {
		right: -15px;
	}
	
	.form-block .section-left,
	.form-block .section-right {
		padding: 40px;
	}
	
	.form-block .section-right p br {
		display: none;
	}
	
	.box-links a {
		margin-right: 14px;
		font-size: 12px;
	}
	
	.cta-block .left-side,
	.cta-block-alt .left-side {
		font-size: 17px;
		padding-top: 12px;
	}
	
	.testimonial-item .testimonial-content {
		font-size: 17px;
		line-height: 1.6;
	}
	
	.row.office-list .col-sm-6,
	.row.office-list .col-xs-12 {
		padding-right: 20px;
		padding-left: 20px;
	}
	
	.header-right-details .row-detail .inner,
	.details-block-1 .row-detail .inner {
		padding: 15px 18px;
	}
	
	.details-block-1 .detail-value.address,
	.header-right-details .detail-value.address {
		width: 240px;
		font-size: 13px;
	}
}

@media only screen and ( max-width: 1023px ) {
	/*
	*	768 to 1023
	*/
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 721px;
	}
	
	.content-sidebar .content {
		margin: auto;
		display: block;
		float: none;
	}
	
	blockquote {
		padding: 10px 40px 10px 40px;
	}
	
	.custom-form .captcha-container input {
		width: 170px !important;
	}
	
	.page-bottom-bg {
		height: 200px;
	}
	
	.ubermenu-skin-grey-white.ubermenu-responsive-toggle {
		background: none;
		font-size: 14px;
		text-transform: none;
		padding-right: 0;
		padding-left: 0;
		float: right;
	}
	
	.ubermenu-skin-grey-white.ubermenu-responsive-toggle .fa-bars {
		font-size: 20px;
	}
	
	.ubermenu.ubermenu-responsive .ubermenu-column,
	.ubermenu.ubermenu-responsive .ubermenu-column-auto {
		min-width: 100%;
		width: 100%;
	}
	
	.ubermenu .ubermenu-tab-layout-left>.ubermenu-tabs-group {
		padding-right: 0;
	}
	
	.ubermenu .ubermenu-tabs-group .menu-item-header-label {
		padding-left: 20px;
	}
	
	.ubermenu-responsive.ubermenu-responsive-collapse .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop {
		display: none;
	}
	
	.site-header .main-menu-container,
	.site-header.site-header--clone .main-menu-container {
		margin: -45px 0 -20px 0;
		text-align: right;
		width: 100%;
	}

	.header-widget-area {
		position: absolute;
		right: 150px;
		top: 25px;
	}
	
	.site-header.stick .main-menu-container,
	.site-header.site-header--clone .main-menu-container {
		margin: -40px 0 -10px 0;
	}
	
	.main-menu-container  > .ubermenu-responsive > ul  > li {
		min-width: initial!important;
		width: 33.33%!important;
		clear: none!important;
	}
	
	.custom-menu-structure {
		padding-bottom: 0;
		margin-top: 0;
	}
	
	.ubermenu-item-level-3 > .ubermenu-tabs-group {
		border: none!important;
	}
	
	.ubermenu .ubermenu-tab .ubermenu-tab-content-panel .ubermenu-submenu-type-stack {
		padding: 0;
	}
	
	.ubermenu-item-level-3.ubermenu-column {
		padding: 0;
	}
	
	.ubermenu .ubermenu-tab-layout-left>.ubermenu-tabs-group {
		padding-bottom: 0;
	}
	
	.ubermenu .ubermenu-tab .ubermenu-tab-content-panel .ubermenu-content-block,
	.ubermenu .ubermenu-tab .ubermenu-tab-content-panel .ubermenu-custom-content-padded {
		line-height: 0;
	}
	
	/* Team */
	.team-member .left-side {
		width: 200px;
	}
	
	.team-member .right-side {
		width: 470px;
	}
	
	/* Sidebar Post Text */
	.sidebar-post-text {
		width: 300px;
		display: block;
		clear: both;
		margin: 30px auto;
	}

	.sidebar-post-text .sidebar-posts .post-item {
		text-align: left;
		clear: both;
		margin: 0px auto;
	}
	
    /* Cutom Sections */
    .custom-sections .bg-container .half-box,
    .custom-sections .content-container .half-box{
       height: auto !important;
    }    
	
	.panel-row-style.two-columns {
		display: block;
		width: 100%!important;
		float: none!important;
		display: block;
		max-width: 100%;
	}
	
	.two-columns .panel-grid-cell:first-child .panel-widget-style,
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-left: 40px;
		padding-right: 40px;
	}
	
	.two-columns > .panel-grid-cell {
		display: block!important;
		width: 100%!important;
	}
	
	.two-columns.equal-height-columns .panel-grid-cell .panel-widget-style,
	.two-columns.equal-height-columns .panel-grid-cell .so-panel {
		min-height: initial!important;
	}
	
	.get-help-now-block .panel-grid-cell {
		min-width: 100%;
	}
	
	.help-form-block .panel-grid-cell {
		padding-top: 0;
		padding-bottom: 0;
	}
	
	.help-form-block .section-left,
	.help-form-block .section-right {
		min-height: initial;
	}
	
	.footer-social-icons .social-icons a {
		margin: 0 0 15px 15px;
	}
	
	.footer-logo-external {
		margin-top: 12px;
	}
	
	.footer-bottom-left br {
		display: none;
	}
	
	.header-right-details .header-share-buttons {
		margin-top: 5px;
	}
	
	.header-right-details .detail-value-right.share-container {
		position: absolute;
		right: 0;
		width: 42px;
		height: 42px;
		margin-top: -24px;
	}
	
	iframe {
		max-width: 100%;
	}
	
	.testimonial-item .testimonial-content {
		font-size: 15px;
		line-height: 1.4;
	}
	
	.testimonials-carousel ul.slick-dots {
		bottom: 0;
		margin: 0;
	}
	
	.testimonials-carousel .testimonial-item,
	.testimonials-carousel .testimonial-item .item-container {
		min-height: initial;
	}

}

@media only screen and (max-width: 768px) {
	.detail-value.close-days {
		padding-left: 54px;
	}
}

@media only screen and (max-width: 767px) {
	/* .wrapper, .wrap, .content-sidebar-wrap {
		width: 503px;
	} */
    
	.content-sidebar .sidebar {
		width: 100%;
	}
	
	.testimonial-content-page {
		padding-left: 80px;
	}
	
	.testimonial-content-page:before {
		left: 20px;
		top: 10px;
	}
	
	/* Team */
	.team-member .left-side {
		width: auto;
		float: none;
		margin: 0 auto 30px;
		text-align: center;
	}
	
	.team-member .title-container {
		text-align: center;
	}

	/* Internal Testimonial slider */
	.internal-testimonials .testimonial-item {
		padding: 0px 10px 0px 10px;
	}
    
    .testimonial-section .right-side {
		margin-top: 30px;
	}
	
	/* Footer Bottom */
	.footer-bottom-left,
	.footer-bottom-center,
	.footer-bottom-right {
		text-align: center;
		margin-bottom: 5px;
	}
	
	.footer-bottom-left {
		margin-bottom: 20px;
	}
	
	/* 404 Page */
	.error404 .content-404 h2 {
		font-size: 200px;
		line-height: 200px;
	}
    
    /* PopUp Form */
    .popup-form-wrap .left-box{
        min-height: inherit;
        margin: 30px 0px;
    }
    
    /* Cutom Sections */
    .custom-sections .half-box{
        width: 100%;
        
    }
    
    .custom-sections .content-container .half-box{
       height: auto !important;
       display: inline-block;
    }
	
	.footer-top-section-2 #pgc-w574bc91ae84bb-2-0,
	.footer-top-section-2 #pgc-w574bc91ae84bb-2-1 {
		width: 50%;
	}
	
	.footer-top-section-2 #pgc-w574bc91ae84bb-2-2 {
		width: 100%!important;
		text-align: center;
	}
	
	.footer-widget-3 {
		text-align: center;
		margin-top: 40px;
	}
	
	.footer-social-icons {
		text-align: center;
	}
	
	.cta-block .left-side,
	.cta-block-alt .left-side,
	.cta-block-alt .right-side,
	.cta-block .right-side {
		text-align: center;
		width: 100%;
	}
	
	.cta-block .left-side,
	.cta-block-alt .left-side {
		margin-bottom: 15px;
	}
	
	.cta-block-alt .right-side .btn,
	.cta-block .right-side .btn {
		margin: 0 10px 10px 10px;
	}
	
	.filter-alphabet {
		display: block;
		text-align: center;
	}
	
	.filter-alphabet .letter {
		margin: 0 6px;
	}
	
	.testimonial-item .testimonial-content {
		font-size: 15px;
		line-height: 1.4;
	}
	
	.internal-header-left {
		width: 100%;
	}
	
	.internal-header-right {
		width: 100%;
	}
	
	.internal-header-right .header-share-buttons {
		float: none;
		display: inline-block;
	}

	.form-block-1.full-display .panel-grid-cell {
		width: 100%!important;
	}
	
	.full-display.form-block .section-left,
	.full-display.form-block .section-right {
		padding: 40px 20px 0;
		text-align: center;
	}
	
	.full-display.form-block .heading-left:after {
		left: 50%;
		margin-left: -33px;
	}
	
	.footer-top {
		text-align: center;
	}
	
	.footer-top-section-1 .right-side {
		text-align: center;
		margin-top: 30px;
	}
	
	.footer-widget-1,
	.footer-widget-2 {
		border-right: none;
		border-bottom: 1px solid #8c9398;
		margin-bottom: 20px;
		padding-bottom: 10px;
	}
	
	.page-template-style_2 .page-title {
		font-size: 30px;
		line-height: 1.4;
	}
	
	.widget-heading-centre .widget-title br,
	.heading-centre br {
		display: none;
	}
	
	.popup-form-wrap {
		padding: 40px 40px;
	}
	
	.members-filter-container {
		position: relative;
		top: 0;
		margin-bottom: 30px;
	}
	
	.members-filter-container .filter-btn {
		padding: 10px 20px;
		min-width: 164px;
		margin-left: 0;
	}
	
	.internal-header {
		padding: 30px 0;
		min-height: 160px;
	}
	
	.landing-page-header .title-container {
		display: block;
	}
	.landing-page-header .internal-header-right {
		margin-top: 20px;
	}

	.header-widget-area .widget_nav_menu {
		display: none;
	}
	
	.header-widget-area .search-widget {
		display: none;
	}

	.main-menu-container > .ubermenu-responsive > ul > li.mobile-only {
		display: block!important;
		width: 25%!important;
	}

	.internal-header-right .header-share-buttons,
	.internal-header-left .breadcrumb {
		display: none;
	}

	.entry.service .page-custom-fields .widget-title {
		display: none;
	}

	.panel-heading .accordion-toggle {
		padding: 15px 20px;
	}
	
	.members-filter-container {
		text-align: center;
	}
	.members-filter-container .post-code-filter {
		display: none;
	}

	.help-form-block .section-left .textwidget > p {
		display: none;
	}

	.title-mobile-center-no-line .widget-title {
		text-align: center;
		padding-bottom: 0;
	}
	.title-mobile-center-no-line .widget-title:after {
		display: none;
	}

	.internal-header.landing-page-header .page-title {
		font-size: 24px;
	}
	.page-header-description {
		font-size: 14px;
	}

	.filter-indicators {
        text-align: left;
    }
    .filter-indicators .indicator {
        margin: 5px 15px 5px 0;
	}
	
	.details-block-1 .row-detail {
		text-align: left;
		border: none;
		margin-bottom: 5px;
    }
    
    .details-block-1 {
		position: relative;	
		padding: 20px;
	}
	
	.firm-header .details-block-1 {
		margin: 0;
	}

	.details-block-1 .detail-value.title {
		display: block;
		line-height: 1.4;
		font-size: 24px;
	}
	.details-block-1 .detail-value.title .slm {
		display: block;
		font-size: 18px;
		font-weight: 400;
	}

	.details-block-1 .row-detail.row-detail-header {
		margin-bottom: 20px;
	}

	.header-strip-message {
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 640px) {
	
	.subscribe-form-container h3 {
		font-size: 20px;
		line-height: 1;
	}
	
	.popup-form-wrap .gform_wrapper .top_label li.gfield.gf_left_half,
	.popup-form-wrap  .gform_wrapper .top_label li.gfield.gf_right_half {
		width: 100%;
		margin-right: 0;
	}
}

@media only screen and (max-width: 539px) {

	/* .wrapper, .wrap, .content-sidebar-wrap {
		width: 440px;
		max-width: 94%;
	} */
	
	h1, .h1 {
		font-size: 50px;
	}

	h2, .h2 {
		font-size: 34px;
	}

	h3, .h3 {
		font-size: 29px ;
	}

	h4, .h4 {
		font-size: 23px;
	}

	h5, .h5 {
		font-size: 15px;
	}

	h6, .h6 {
		font-size: 12px;
	}
	
	blockquote {
		padding: 10px 25px 10px 25px;
		font-size: 16px;
	}
    
    /* Custom Form */
    .custom-form .gform_footer .gform_button.button {
		width: 100%;
		margin-top: 0;
	}
	
	.custom-form .gform_footer {
		text-align: left;
	}
	
	.custom-form .captcha-container input {
		width: 250px !important;
	}
	
	.ttestimonial-content-page,
	.testimonial-name-bottom,
    .testimonial-company-position{
		padding: 0px 5px;
		text-align: center;
	}

	.testimonial-quote .fa-quote-left{
		display: none !important;
	}
	
	body div.gform_wrapper .ginput_container input.small,
	body div.gform_wrapper .ginput_container input.medium,
	body div.gform_wrapper .ginput_container input.large,
	body div.gform_wrapper .ginput_container select.small,
	body div.gform_wrapper .ginput_container select.medium,
	body div.gform_wrapper .ginput_container select.large,
	body div.gform_wrapper .ginput_container textarea.small,
	body div.gform_wrapper .ginput_container textarea.medium,
	body div.gform_wrapper .ginput_container textarea.large,
	body div.gform_wrapper input.gform_button.button,
	body div.gform_wrapper input[type=submit],
	body div.gform_wrapper .top_label .gfield_error,
	body div.gform_wrapper .ginput_container,
	body div.gform_wrapper div.ginput_complex,
	body div.gform_wrapper div.gf_page_steps,
	body div.gform_wrapper div.gf_page_steps div {
		width: 100% !important;
	}
	
	/* 404 Page */
	.error404 .content-404 h2 {
		font-size: 85px;
		line-height: 85px;
	}
	
	.error404 .content-404 {
		padding: 30px 0px 20px 0px;
	}
    
    /* Footer Bottom */
	.footer-bottom .bar{
		display: none;
	}
	
	.header-widget-area .widget_nav_menu {
		padding-right: 50px;
	}
	
	.testimonial-item .testimonial-content {
		font-size: 13px;
		line-height: 1.4;
	}
	
	.members-filter-container {
		text-align: center;
	}
	
	.members-filter-container .post-code-filter {
		width: 100%;
		margin-bottom: 10px;
	}
	
	.members-filter-container .post-code-filter .filter-input {
		width: 142px;
	}
	
	.members-filter-container .post-code-filter .filter-label {
		display: block;
		margin-bottom: 10px;
	}
	
	.members-filter-container .filter-btn {
		margin: 0;
		min-width: 200px;
	}
	
	.office-locator-container {
		right: 0;
		top: 0;
		width: 100%;
		position: relative;
	}
	.office-locator {
		margin-bottom: 0;
	}

	.header-widget-area {
		display: none;
	}
	
	.box-links a {
		display: block;
		text-align: left;
		font-size: 15px;
		margin: 10px 0;
	}
	.box-links a .fa {
		float: left;
		margin-left: 0;
		margin-right: 5px;
		min-width: 30px;
	}

	.ff-slide-popup.slide-right,
	.ff-slide-popup.slide-left {
		padding-left: 20px;
		padding-right: 20px;
	}
	.ff-slide-popup.slide-left .close-btn, .ff-slide-popup.slide-right .close-btn {
		left: 20px;
	}

	.content-sidebar .entry-content .widget-title,
	.content-sidebar .entry-content .widget-heading-centre .widget-title,
	.content-sidebar .entry-content .widget-heading-left .widget-title{
		font-size: 18px;
		line-height: 1.25;
	}
}

@media only screen and (max-width: 420px) {
	
	.form-block .section-left,
	.form-block .section-right {
		padding: 40px 30px;
	}
	
	.main-menu-container > .ubermenu-responsive > ul > li.mobile-only,
	.main-menu-container > .ubermenu-responsive > ul > li {
		width: 100%!important;
	}
	
	.block-spacing-1 .panel-grid-cell {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	
	.form-style-1 .gform_wrapper .top_label li.gfield.gf_left_half,
	.form-style-1 .gform_wrapper .top_label li.gfield.gf_right_half {
		width: 100%;
	}
	
	.form-style-1 .gform_wrapper .top_label li.gfield.gfield_error.gf_left_half,
	.form-style-1 .gform_wrapper .top_label li.gfield.gf_left_half {
		margin-right: 0;
	}
	
	.footer-top .panel-grid-cell {
		width: 100%!important;
	}
	
	.footer-widget-3 {
		margin-top: 25px;
	}
	
	.footer-social-icons .social-icons a {
		margin: 0 0 15px 10px;
	}
	
	.footer-bottom-right a {
		margin: 0 10px;
	}
	
	.header-right-details .row-detail.row-detail-header,
	.header-right-details.details-block-1 .row-detail.row-detail-header,
	.details-block-1 .row-detail.row-detail-header {
		padding-left: 0;
		display: block;
	}
	
	.row-detail-header .logo-container {
		position: relative;
		width: 100%;
		background: #1a2732;
		height: 64px;
	}
	
	.details-block-1 .detail-value.address,
	.header-right-details .detail-value.address {
		width: 160px;
	}
	
	.header-right-details .detail-value-right.share-container {
		right: -10px;
	}
	
	.header-right-details .detail-icon,
	.details-block-1 .detail-icon {
		margin-right: 15px;
	}
	
	.header-right-details .detail-value,
	.details-block-1 .detail-value {
		font-size: 13px;
		line-height: 1;
	}
	
}